@charset "utf-8";
.gridContainer {
	width: 1000px;
	padding-left: 25px;
	padding-right: 25px;
	margin: auto;
	
}
.contact{
	visibility:hidden;
	width:0px;
	height:0px;	
}
.pagecontent{
	padding:0 40px 0 0;
}
.pagecontent h1{
font-size:12pt;	
}
.pagecontent ul{
	margin-left: -20px;
}
.pagecontent li{
	margin:10px 0 10px 0;
}
 ul.slides{
	margin-left: 0px;
	margin-top:20px;
	
}
.blueberry li{
	margin:0 0 0 0;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding:0 25px;
	background-color:#fff;
}
.rightside{
	
	min-width:250px;
	float:right;
	min-height:300px;
	background-color:#e7e8e9;
	padding:0 20px;

}
.rightside a, .pagecontent a{
color: #2b9da6;
	text-decoration: none;	
}
.innerright a{
	display: block;
	color: #2b9da6;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top:10px;
	padding-bottom:10px;				
}
.leftside{
	width:710px;
	float:left;
	/*min-height:300px;*/
	
}
#menuleft{
	width:710px;
	float:left;
	text-transform:uppercase;
	background-color:#2b9da6;
	padding: 10px 0;
}
.menuright{

	min-width:250px;
	float:right;
	text-transform:uppercase;
	background-color:#990134;
	padding: 10px 20px;
}
#menuleft a{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	margin:0;
	/*border:#fff 1px solid;*/
}
.menuright a{
	text-transform:uppercase;
	color:#fff;
		text-decoration:none;
			/*padding:10px 20px;*/
			
}
#menuleft a:hover{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	background-color:#67b7bd;
	margin:0;

}
a.active{
	background-color:#67b7bd;
	padding:10px 20px;
	margin:0;
}
a.active:hover{
	background-color:#67b7bd;
	padding:10px 20px;
	margin:0;
	
}
.maincontainer{
	background-image: url(../images/maincontentbg.jpg);
	background-repeat: repeat-y;
	background-position: right;	
}
.featured{
	visibility:visible;
	width:100%;
}
.featured{
	width:710px;
	overflow:hidden;
}
.featuredhome{
	width:710px;
	overflow:hidden;
}
.header {
	background-color:#FFF;
	padding-top:40px;
	padding-bottom:20px;
	text-align:left;
}
body{
	background-color:#f2f2f3;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:12pt;
}.clear {
	clear: both;
}
.menumobile{
	display:none;
	
}
h2.asbestos{font-weight:normal; font-size:12pt;}
.alinks:link{text-decoration:none; color:#000; cursor:text;}
.alinks:visited{text-decoration:none; color:#000;}